@ECHO OFF
::
CLS

color 02
SET "_username=%username%" 
SET "_mypath=%CD%" 
ECHO if it doesn't work you have to re-login in roblox studio, close and reopen
ECHO 
ECHO.
ECHO =========================
ECHO.
ECHO Current User : %_username%
ECHO owner : 9IV
ECHO version : 1.9
ECHO.
ECHO [1] Install textures/meshes Assets
ECHO.
ECHO =========================
ECHO.

CHOICE /C 1 /M "Type a Number from the list:"
CLS

IF ERRORLEVEL 1 GOTO DefaultInstall
:DefaultInstall
dir .\
DEL C:\Users\%_username%\AppData\Local\Roblox\GlobalSettings_13.xml
powershell -Command "(gc Install\TemplateGlobalSettings_13.xml) -replace 'CMDUSERNAMECHANGE', '%_username%' -replace 'CMDDIRECTORYLOCALASSETS', '%_mypath%' | Out-File -encoding ASCII C:\Users\%_username%\AppData\Local\Roblox\GlobalSettings_13.xml"
